## libelas 20150630

=== CMakeLists.txt ===
# project
cmake_minimum_required (VERSION 2.6)
project (libelas)

# directories
set (LIBELAS_SRC_DIR src)

# include directory
include_directories("${LIBELAS_SRC_DIR}")

# use sse3 instruction set
SET(CMAKE_CXX_FLAGS "-msse3")

# sources
FILE(GLOB LIBELAS_SRC_FILES "src/*.cpp")

# make release version
set(CMAKE_BUILD_TYPE Release)

# build demo program
add_executable(elas ${LIBELAS_SRC_FILES})

=== debian/changelog ===
libelas (20150630-1) unstable; urgency=medium

  * Initial upload into Debian (Closes: #1014418)

 -- Dima Kogan <dkogan@debian.org>  Tue, 05 Jul 2022 11:43:50 -0700

=== debian/control ===
Source: libelas
Section: non-free/devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: http://www.cvlibs.net/software/libelas/
Vcs-Git: https://salsa.debian.org/science-team/libelas.git
Vcs-Browser: https://salsa.debian.org/science-team/libelas

Package: libelas0
Section: non-free/libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for Efficient Large-scale Stereo Matching
 A library for computing disparity maps from rectified graylevel stereo pairs.
 It is robust against moderate changes in illumination and well suited for
 robotics applications with high resolution images. Computing the left and right
 disparity map of a one Megapixel image requires less than one second on a
 single i7 CPU core.
 .
 This package contains the run-time libraries

Package: libelas-dev
Section: non-free/libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libelas0 (= ${binary:Version})
Description: Library for Efficient Large-scale Stereo Matching
 A library for computing disparity maps from rectified graylevel stereo pairs.
 It is robust against moderate changes in illumination and well suited for
 robotics applications with high resolution images. Computing the left and right
 disparity map of a one Megapixel image requires less than one second on a
 single i7 CPU core.
 .
 This package contains the build-time libraries
